KDE 4.9 PyKDE API Reference

- KDE's Python API

# NETSize Class Reference

`from PyKDE4.kdeui import *`

## Detailed Description

Simple size class for NET classes.

This class is a convenience class defining a size width by height. The existence of this class is to keep the implementation from being dependent on a separate framework/library.

NETSize is only used by the NET API. Usually QSize is the appropriate class for representing a size.

Author:
  Bradley T. Hughes <bhughes@trolltech.com>

## Attributes

int | height
int | width

## Methods

| __init__ (self)

## Method Documentation

__init__ | ( |  | self ) |

Constructor to initialize this size to 0x0

## Attribute Documentation

int height

int width